Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentPlugin'
  s.version          = '10.0.1-SNAPSHOT'
  s.summary          = 'The WebID video-ident plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/experimental/de/webid-solutions/WebIdVideoIdentPlugin/10.0.1/WebIdVideoIdentPlugin.framework-v10.0.1-SNAPSHOT-333.zip', :sha256 => '86945a23892f6e5bcc3800a19ab2108a52b64f8628caa6cb0413e9f1a44de101' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentPlugin.xcframework'

  s.dependency "DeviceKit", "5.2.2"
  s.dependency "AhoyKit", "6.0.0"
  s.dependency "WebIdPluginCore", "11.0.1-SNAPSHOT" #branch:experimental
  s.dependency "AhoyWebRTC", "1.8.0"
end
