Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentPlugin'
  s.version          = '11.2.1-SNAPSHOT'
  s.summary          = 'The WebID video-ident plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/experimental/de/webid-solutions/WebIdVideoIdentPlugin/11.2.1/WebIdVideoIdentPlugin.framework-v11.2.1-SNAPSHOT-414.zip', :sha256 => '8286e8f7f993a894e67f9e66e0b9e6fdd8acade5b56dd249302af0c7ea29d46e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.3.0-SNAPSHOT" #branch:experimental
  s.dependency "DeviceKit", "5.2.2"
  s.dependency "AhoyKit", "6.1.0"
  s.dependency "AhoyWebRTC", "1.8.0"
end
