Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '12.0.0-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/experimental/de/webid-solutions/WebIdPluginCore/12.0.0/WebIdPluginCore.framework-v12.0.0-SNAPSHOT-255.zip', :sha256 => 'ff4f88a6d0f6f8b6aa841eace50cc0efe9c52fa7acdcf64553843d0e6c8fc1fc' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "7.0.1-SNAPSHOT" #branch:experimental
  s.dependency "WebIdIosSdk", "~> 11.0.0"
end
