Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '13.3.0-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/experimental/de/webid-solutions/WebIdPluginCore/13.3.0/WebIdPluginCore.framework-v13.3.0-SNAPSHOT-279.zip', :sha256 => 'fb4c964bc02039501bf1a584c29f66f8c3fc61ceacb3227a030fcf0411f966ed' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "8.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosSdk", "11.2.0-SNAPSHOT" #branch:snapshots
end
